Subject: Re: Success! (was Re: External Monitor under Pismo)

From: Sven LUTHER <[email-masked]>
Date: Fri, 4 May 2001 15:34:59 +0200

On Fri, May 04, 2001 at 02:29:35PM +0200, Benjamin Herrenschmidt wrote:
> Note that if you don't want to mess with XFree, I recently added the
> ability to control the CRT & LCD outputs of the Rage M3 to aty128fb in my
> rsync tree. The tool to control it is on www.penguinppc.org/~benh

BTW, the recently released ibook is said to only have the capacity to mirror,
not act as an independent display ? can that be or is it something limited in
the mac drivers ? It has a 8MB embedded rage mobility 128, same as the
titanium i think.

Friendly,

Sven Luther

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/